body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    font-family:'微软雅黑','Arial';
  }
  .kong{
    width: 100%;
    height: 42px;
  }
  .kong2{
    width: 100%;
    height: 96px;
  }
  .kong3{
    width: 100%;
    height: 100px;
  }
  .fade-out-enter{
    opacity:0;
  }
  .fade-out-enter-active{
    transition:opacity 0.2s;
  }
  .fade-out-enter-to{
    opacity: 1;
  }
  .fade-out-leave{
    opacity: 1;
  }
  .fade-out-leave-active{
    transition: opacity 0.2s;
  }
  .fade-out-leave-to{
    opacity:0;
  }